import java.awt.*;

public class BSPArrayDrawPolygon extends java.applet.Applet
{
	public void paint(java.awt.Graphics g)
	{
		g.drawString("Hallo",20,20);
		int[]alleXPunkte={30,150,360,240,120};
		int[]alleYPunkte={120,30,90,110,240};
		int anzahlPunkte=5;
		g.drawPolygon(alleXPunkte,
							alleYPunkte,
                     anzahlPunkte);
		
		g.setColor(Color.RED);
		int[]alleXPunkte2={35,155,365,245,125};
		int[]alleYPunkte2={125,35,95,115,245};
		int anzahlPunkte2=5;
		Polygon meinPoly=new Polygon(alleXPunkte2,
						alleYPunkte2,
						anzahlPunkte2);
		g.drawPolygon(meinPoly);
	}
}